# Valhalla Gothic Modpack

Valhalla Gothic is a public mod pack created for King Gothalion. Users can follow and watch Gothalion on twitch: [Twitch](https://www.twitch.tv/kinggothalion)

[<img alt="Valhalla Gothic" src="https://i.imgur.com/Vfutziy.png" />](https://www.twitch.tv/kinggothalion)


## Development Notes can be followed and found here: https://www.guilded.gg/Valheim-/groups/DMlBN1m3/channels/30770895-00cb-4df2-9338-403ff156b243/list
## Modpack Support can be found in King Gothalions Discord: https://www.discord.gg/kinggothalion

## Description
Valhalla Gothic is a modpack created for King Gothalion. Gothalion was looking for a group of modders to create a unique experience for his community.

This culminated in a group of modders acting as support, a development team and design team to create a unique experience for players.

This mod pack will recieve consitent updates, support and development alongside a unique set of world maps for all players to enjoy.


The mod pack is designed and balanced around an MMO-RPG style gameplay experience. 
With the default players set to 100, many users may not find the experience overly enjoyable as many things in the modpack are designed to be taken on with 3-5 players in groups.
This doesnt mean that solo players cant find the experience enjoyable, just that they may have to prepare for boss fights and such over a much longer period of time.

### This modpack is in it's active development phase. 
> Quests, rewards, XP etc are not fully balanced or even implemented yet. 
> Quests will be balanced around [WackyMMO](https://valheim.thunderstore.io/package/WackyMole/WackyEpicMMOSystem/)

Configs, Yaml's and other files will eventually be provided with a full instructional guide on settings, configuration and how to add them to your own server to get a near 1:1 experience.

Old & New World Saves can be found here: [NexusMods Worldsaves](https://www.nexusmods.com/valheim/mods/2639) Please Endorse the World save Mod!



## Videos
- Teaser By Atlas : https://www.youtube.com/watch?v=c5KSCCMhcFw
- The Making of PT 1 By Ninebyte: https://www.youtube.com/watch?v=e034PG9D22I

## Credits

### Iconography & Art, World Builder, GameMaster

#### Atlas : 
- https://www.youtube.com/@genesisdigitalyt
- Help support development by supporting my poor homeless ass: https://ko-fi.com/atlasroar

### Modders

#### OrianaVenture: 
- https://valheim.thunderstore.io/package/VentureValheim/
#### Vapok: 
- https://valheim.thunderstore.io/package/Vapok/


### Builders

#### 9byte: 
- https://www.youtube.com/@9byte
#### Dhakhar: 
- https://www.youtube.com/@Dhakhar

## Game Servers provided by Nodecraft.gg

[
![image](https://github.com/Vapok/AdventureBackpacks/assets/1264136/c218f7b5-7963-48e7-bc5c-c72764b4a368)
](https://nodecraft.com/r/vapok)

